OO virtualization content pack need to support vCenter 6.7

OO virtualization content pack need to support vCenter 6.7

Current version of OO virtualization content pack supports vCenter 6.5.U1.

We currently use VCenter 6.1 but we are going to update it to 6.7 in the next months, so we need official support to vCenter 6.7 ASAP.

Do you already have in roadmap a new version of OO virtualization CP in order to support vCenter 6.7 ?

Regards

 

Tags (2)
2 Comments
AndreiTruta Outstanding Contributor.
Outstanding Contributor.
Status changed to: Waiting for Votes
 
Micro Focus Expert
Micro Focus Expert
Status changed to: Delivered

Hi Rimage,

You can find the idea delivered in the latest OO Virtualization Content Pack.: https://marketplace.microfocus.com/itom/content/oo-virtualization-content 

https://marketplace.microfocus.com/itom/id/16680 

Good luck with the upgrade and continue to share your ideas!

Best regards,

Lucian Revnic

 

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.